org.apache.felix.prefs

## Interface BackingStoreManager

    public interface BackingStoreManager

Get the backing store.

### Method Summary

Methods
`BackingStore` `getStore()` Return the current backing store.

### Method Detail

#### getStore

    BackingStore getStore()
                          throws org.osgi.service.prefs.BackingStoreException

Return the current backing store.

Throws:
  `org.osgi.service.prefs.BackingStoreException`